Oracle Fusion Middleware CVE-2010-3581 BPEL Console Cross Site Scripting Vulnerability

Bugtraq ID: 43954
Class: Input Validation Error
CVE: CVE-2010-3581
Remote: Yes
Local: No
Published: Oct 12 2010 12:00AM
Updated: Oct 27 2010 06:08PM
Credit: Alexander Polyakov from Digital Security
Vulnerable: Oracle Fusion Middleware 10.1.3 .5
Oracle Fusion Middleware 10.1.2 .3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus